recovery:
  state:
    round: 478
    hash: "585e5a12da397bb72ba067761d01ad9b88e525dfa6ee71fce115110bd2f8f834904d54a848c6741acb5060c9eb72661d"
    timestamp: "2025-12-04T15:35:00.429189Z"
  bootstrap: null
  package: null
  stream: null
